include:
  - project: 'freelygive/drupal-gitlab-ci'
    file: 'module-drupal10.yml'
  - project: 'freelygive/drupal-gitlab-ci'
    file: 'module-drupal11.yml'

variables:
  DRUPAL_PROJECT_STABILITY: "beta"
